/* Header */

	div#banner-central
	{
		max-width: 1200px;
		max-height: 359px;
		margin: auto;
		padding-top: 159px;
	}
	
	@media (max-width: 991px)
	{
		div#banner-central
		{
			padding-top: 0;
			max-height: 200px;
		}
	}

	div#banner
	{
		position: relative;
		width: 100%;
		max-height: 200px;
		margin: auto auto 10px auto;
		background-image: url('../../../img/pages/affiliates/banner.jpg');
		background-repeat: no-repeat;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		-ms-behavior: url(/backgroundsize.min.htc);
	}
	
	div#banner > p
	{
		position: absolute;
		margin: 0;
		font-weight: bold;
		color: #FFF;
		text-shadow: 1px 1px 2px #444;
	}
	
	div#banner > p.heading
	{
		font-size: 55px;
	}
	
	div#banner > p.heading.one
	{
		top: 0%;
		left: 2%;
	}
	
	div#banner > p.heading.two
	{
		top: 33.5%;
		left: 8%;
	}
	
	div#banner > p.three
	{
		top: 72.5%;
		left: 2%;
		font-style: italic;
		font-size: 25px;
	}
	
	div#banner span
	{
		color: #FCC852;
	}
	
	@media (max-width: 1095px)
	{
		div#banner > p.heading.one
		{
			top: -1.5%;
			left: 2%;
		}
			
		div#banner > p.heading.two
		{
			top: 38%;
			left: 8%;
		}
		
		div#banner > p.three
		{
			top: 80%;
			font-size: 20px;
		}
	}
	
	@media (max-width: 990px)
	{
		div#banner > p.heading
		{
			font-size: 45px;
		}
	}
	
	@media (max-width: 865px)
	{
		div#banner > p.three
		{
			display: none;
		}
		
		div#banner > p.heading
		{
			font-size: 50px;
		}
		
		div#banner > p.heading.one
		{
			top: 0%;
		}
		
		div#banner > p.heading.two
		{
			top: 48%;
			left: 15%;
		}
	}
	
	@media (max-width: 765px)
	{		
		div#banner > p.heading
		{
			font-size: 45px;
		}
		
		div#banner > p.heading.one
		{
			top: -2.5%;
		}
		
		div#banner > p.heading.two
		{
			top: 50%;
		}
	}
	
	@media (max-width: 683px)
	{		
		div#banner > p.heading
		{
			font-size: 40px;
		}
		
		div#banner > p.heading.one
		{
			top: -2.5%;
		}
		
		div#banner > p.heading.two
		{
			top: 50%;
		}
	}
	
	@media (max-width: 610px)
	{
		div#banner > p.heading
		{
			font-size: 35px;
		}
		
		div#banner > p.heading.two
		{
			top: 48%;
		}
	}
	
	@media (max-width: 535px)
	{
		div#banner > p.heading
		{
			font-size: 30px;
		}
		
		div#banner > p.heading.two
		{
			top: 50%;
		}
	}
	
	@media (max-width: 470px)
	{
		div#banner-central
		{
			display: none;
		}
	}

/* End Header */


/* Content Area */

	/* Top Content */

		.content
		{
			position: relative;
			margin: 20px 0px 20px 0px;
			background: #F0F0F0;
		}
		
		.content > .middle
		{
			position: relative;
			margin: auto;
			max-width: 1200px;
			padding-top: 10px;
		}
		
		.content > .middle > p
		{
			color: #333;
			font-size: 15px;
			font-weight: 400;
			line-height: 165%;
		}
	
	/* End Top Content */

/* End Content Area */